### Property

# Adw TabView:menu-model

since: 1

#### Declaration

    property menu-model: Gio.MenuModel [ read, write ]

#### Description [src]

Tab context menu model.

When a context menu is shown for a tab, it will be constructed from the provided menu model. Use the `AdwTabView::setup-menu` signal to set up the menu actions for the particular tab.

Type: | `GMenuModel`
Available since: | 1

Getter method | `adw_tab_view_get_menu_model()`
Setter method | `adw_tab_view_set_menu_model()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no